.phone-header-dro {
    display: flex;
    flex-direction: column;
    margin-top: 28px;
    text-align: right;
}

.phone-chema-dro {
 
    margin-top: 5px;
    text-align: right;
}

.related {
    margin-top: 40px;
}

.phone-header-dro p {
    font-family: Arial;
    font-size: 25px;
    line-height: 36px;
    color: #444;
    text-decoration: underline;
}

.phone-header-dro a {
    font-family: Arial;
    font-size: 25px;
    line-height: 36px;
    color: #444;
    text-decoration: underline;
}

.phone-chema-dro a {
    font-size: 16px;
    color: #000;
    line-height: 20px;
    font-family: Arial;
    text-decoration: underline;
}

.samkolokol {
    margin-top: 40px;
}

.item-ka img { 
    HEIGHT: AUTO;
    MAX-WIDTH: 100%;
}
	
.logo-h {
    margin-top: 28px;
    margin-bottom: 20px;
}

.item-ka .samkolokol img {
	
padding-right:15px;
	
	
}

.phone-targets-dro {}

.phone-targets-dro a {}


.phone-targets-dro a:first-child {
    margin-right: 20px;
}


.item-ka .samkolokol {
    margin-top: 40px;
}

.item-ka  .woocommerce-breadcrumb {
    margin-bottom: 30px;
}

.widgete h1 {
    margin: 10px 0 10px 0;
    padding: 0;
    margin: 0 0 10px 0px;
    letter-spacing: 1px;
    padding: 0;
    color: #000;
    font: 22px Georgia, "Times New Roman", Times, serif;
}

.widgete h3 {
    margin: 10px 0 10px 0;
    padding: 0;
    margin: 0 0 10px 0px;
    letter-spacing: 1px;
    padding: 0;
    color: #000;
    font: 22px Georgia, "Times New Roman", Times, serif;
}

.flexon a {
    color: #444;
    text-decoration: underline;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    text-decoration: none;
}

.flexon p {
    line-height: 15px;
    color: #333;
    font-size: 11px;
    font-family: Verdana;
}

.flexon {
    margin-bottom: 10px;
    display: flex;
}

.flexon h4 {
    margin-top: 0px;
    padding-top: 0px;
}

.flexon div:first-child {}

.flexon .widget-title img {
    padding: 3px;
    border: 2px solid #c7c7c7;
    margin-right: 10px;
}

.widget-spot .widgete {
    margin-bottom: 20px;
}

#main-meni li a {
    font: normal 18px Georgia, "Times New Roman", Times, serif;
    text-decoration: none;
    display: block;
    margin: 0px 5px 0px 0;
    padding: 12px 20px 8px 20px;
    color: #333;
}


#main-menu li a {
    font: normal 18px Georgia, "Times New Roman", Times, serif;
    text-decoration: none;
    display: block;
    margin: 0px 5px 0px 0;
    padding: 12px 20px 8px 20px;
    color: #333;
}


#main-menu li.current-menu-item a {
    background: #222623;
    color: #f6efd3;
}

.header-dro #main-nav  {
    padding-bottom: 0;
}

.navbar-toggler-icon {
    background-image: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.5%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
}


 .hamburger-lines {
  display: block;
  height: 26px;
  width: 32px;
  top: 17px;
  left: 20px;
  z-index: 2;
  display: flex;
  flex-direction: column;
  margin-top: 34px;
  justify-content: space-between;
}

 .hamburger-lines .line {
  display: block;
  height: 4px;
  width: 100%;
  border-radius: 10px;
  background: #0e2431;
}

 .hamburger-lines .line1 {
  transform-origin: 0% 0%;
  transition: transform 0.4s ease-in-out;
}

 .hamburger-lines .line2 {
  transition: transform 0.2s ease-in-out;
}

 .hamburger-lines .line3 {
  transform-origin: 0% 100%;
  transition: transform 0.4s ease-in-out;
}

.woocommerce-breadcrumb {
	margin-bottom: 10px;
}

.text-new-kolo {
    margin-top: 40px;
}

.text-new-kolo p {
  
}

@media (max-width: 767px) {
    
    
.mobi-flex  {
    display: flex;
}

.phone-header-dro {
    /* display: flex; */
    /* flex-direction: column; */
    margin-top: 0;
    text-align: left;
}


  .phone-header-dro p {
    font-family: Arial;
    font-size: 25px;
    line-height: 30px;
    color: #444;
    text-decoration: underline;
}

.phone-chema-dro {
    margin-top: 5px;
    text-align: left;
    margin-bottom: 10px;
}
    
.breadcrumb_top h1 {
    margin: 0;
    padding: 0;
    color: #3d443d;
    font-size: 26px;
}    
    
    
}
